Highlighted

Elements 10 wont open CR2 Raw files

New Here ,
May 01, 2020

Copy link to clipboard

Copied

Hi. 

I have a canon 1300d on software version 1.1.0 and elements 10 which I updated today 01/05/2020 and it will not let me open a cr2 raw file. The software was out of date so I thought this would resolve the problem but it still dosent work. Any  advice would be greatly appreciated. Thanks. 

TOPICS
How to, Import and export, Problem or error

Views

161

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Elements 10 wont open CR2 Raw files

New Here ,
May 01, 2020

Copy link to clipboard

Copied

Hi. 

I have a canon 1300d on software version 1.1.0 and elements 10 which I updated today 01/05/2020 and it will not let me open a cr2 raw file. The software was out of date so I thought this would resolve the problem but it still dosent work. Any  advice would be greatly appreciated. Thanks. 

TOPICS
How to, Import and export, Problem or error

Views

162

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
May 01, 2020 0
Explorer ,
May 01, 2020

Copy link to clipboard

Copied

i don't have the exact versions, but the 1300 is a recent camera, so elements v10 does not support this type. And all new evrsions of camera rawwill only be available for the current version elements. 

so there will be no support in elements 10 for the 1300 ever. 

Therefore you can do 2 things, you can update to elements 2020 (and have support until the next version is released (in a couple of months i quess) after the new version is released all support for that version stops. 

Or you can download de dng converter to convert the raw files to dng. elements 10 wil probebly be able to use those. 

 

i checked, elements 10 has camera raw 6.7 maximum, The 1300 must have a minimum of version 9.5. And camera raw 9,5 or newer will never wwork in elements 10 (adome makes sure of that).

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 01, 2020 0